Subject: [quicwg/base-drafts] c373e0: An example ECN validation algorithm

From: Martin Thomson <[email-masked]>
Date: Tue, 21 Jan 2020 15:58:45 -0800

Branch: refs/heads/master
  Home:   https://github.com/quicwg/base-drafts
  Commit: c373e0111ef9d7670fdaf76262105ef681aa6ec9
      https://github.com/quicwg/base-drafts/commit/c373e0111ef9d7670fdaf76262105ef681aa6ec9
  Author: Martin Thomson <[email-masked]>
  Date:   2020-01-07 (Tue, 07 Jan 2020)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  An example ECN validation algorithm

This turned out to be fairly simple, but I think that it's worth writing
down.  I don't have concrete recommendations, but I could add them if
people thought that they help.  See the commented-out bit.

Closes #2755.

  Commit: 0b4e94bc529863f950a674fa6929ce3a9385454f
      https://github.com/quicwg/base-drafts/commit/0b4e94bc529863f950a674fa6929ce3a9385454f
  Author: Martin Thomson <[email-masked]>
  Date:   2020-01-08 (Wed, 08 Jan 2020)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Take some of the editorial suggestions

  Commit: e8c7b2ffc1af3efc0c5d096cf126c37748a5c064
      https://github.com/quicwg/base-drafts/commit/e8c7b2ffc1af3efc0c5d096cf126c37748a5c064
  Author: Martin Thomson <[email-masked]>
  Date:   2020-01-08 (Wed, 08 Jan 2020)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Move ECN algorithm to an appendix

  Commit: 6c011b9efad2b5511d28f4bca2b6300505cc3af0
      https://github.com/quicwg/base-drafts/commit/6c011b9efad2b5511d28f4bca2b6300505cc3af0
  Author: Martin Thomson <[email-masked]>
  Date:   2020-01-10 (Fri, 10 Jan 2020)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  add "to"

Co-Authored-By: ianswett <[email-masked]>

  Commit: 1c67bb9153ecb3a777237fafb0bc5b2d9b9baefd
      https://github.com/quicwg/base-drafts/commit/1c67bb9153ecb3a777237fafb0bc5b2d9b9baefd
  Author: Martin Thomson <[email-masked]>
  Date:   2020-01-22 (Wed, 22 Jan 2020)

  Changed paths:
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Merge pull request #3320 from quicwg/ecn-alg

An example ECN validation algorithm

Compare: https://github.com/quicwg/base-drafts/compare/c4971caf570e...1c67bb9153ec